package com.education.model.dto;

import com.education.model.entity.GoalInfo;

public class GoalInfoDto extends GoalInfo {
    private String courseName;

    private String courseSectionName;

    private Integer  mark; //试卷总分

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getCourseName() {
        return courseName;
    }

    public String getCourseSectionName() {
        return courseSectionName;
    }

    public void setCourseSectionName(String courseSectionName) {
        this.courseSectionName = courseSectionName;
    }

    public Integer getMark() {
        return mark;
    }

    public void setMark(Integer mark) {
        this.mark = mark;
    }
}
